{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v8.0",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v8.0": {
      "Flatbed.MDI.Avalon/1.0.27": {
        "dependencies": {
          "Dirkster.AvalonDock": "4.72.1",
          "LogListView": "1.0.8",
          "SAL.Windows": "1.2.11",
          "SonarAnalyzer.CSharp": "10.8.0.113526"
        },
        "runtime": {
          "Flatbed.MDI.Avalon.dll": {}
        }
      },
      "Dirkster.AvalonDock/4.72.1": {
        "runtime": {
          "lib/net5.0-windows7.0/AvalonDock.dll": {
            "assemblyVersion": "4.72.1.0",
            "fileVersion": "4.72.1.0"
          }
        },
        "resources": {
          "lib/net5.0-windows7.0/ca-ES/AvalonDock.resources.dll": {
            "locale": "ca-ES"
          },
          "lib/net5.0-windows7.0/cs-CZ/AvalonDock.resources.dll": {
            "locale": "cs-CZ"
          },
          "lib/net5.0-windows7.0/de/AvalonDock.resources.dll": {
            "locale": "de"
          },
          "lib/net5.0-windows7.0/es/AvalonDock.resources.dll": {
            "locale": "es"
          },
          "lib/net5.0-windows7.0/fr/AvalonDock.resources.dll": {
            "locale": "fr"
          },
          "lib/net5.0-windows7.0/hu/AvalonDock.resources.dll": {
            "locale": "hu"
          },
          "lib/net5.0-windows7.0/it/AvalonDock.resources.dll": {
            "locale": "it"
          },
          "lib/net5.0-windows7.0/ja/AvalonDock.resources.dll": {
            "locale": "ja"
          },
          "lib/net5.0-windows7.0/ko/AvalonDock.resources.dll": {
            "locale": "ko"
          },
          "lib/net5.0-windows7.0/nl-BE/AvalonDock.resources.dll": {
            "locale": "nl-BE"
          },
          "lib/net5.0-windows7.0/pl/AvalonDock.resources.dll": {
            "locale": "pl"
          },
          "lib/net5.0-windows7.0/pt/AvalonDock.resources.dll": {
            "locale": "pt"
          },
          "lib/net5.0-windows7.0/ro/AvalonDock.resources.dll": {
            "locale": "ro"
          },
          "lib/net5.0-windows7.0/ru/AvalonDock.resources.dll": {
            "locale": "ru"
          },
          "lib/net5.0-windows7.0/sv/AvalonDock.resources.dll": {
            "locale": "sv"
          },
          "lib/net5.0-windows7.0/zh-Hans/AvalonDock.resources.dll": {
            "locale": "zh-Hans"
          },
          "lib/net5.0-windows7.0/zh-Hant/AvalonDock.resources.dll": {
            "locale": "zh-Hant"
          }
        }
      },
      "LogListView/1.0.8": {
        "runtime": {
          "lib/net7.0-windows7.0/LogListView.dll": {
            "assemblyVersion": "1.0.8.0",
            "fileVersion": "1.0.8.0"
          }
        }
      },
      "SAL.Flatbed/1.2.11": {
        "runtime": {
          "lib/netstandard2.0/SAL.Flatbed.dll": {
            "assemblyVersion": "1.2.11.0",
            "fileVersion": "1.2.11.0"
          }
        }
      },
      "SAL.Windows/1.2.11": {
        "dependencies": {
          "SAL.Flatbed": "1.2.11"
        },
        "runtime": {
          "lib/netstandard2.0/SAL.Windows.dll": {
            "assemblyVersion": "1.2.11.0",
            "fileVersion": "1.2.11.0"
          }
        }
      },
      "SonarAnalyzer.CSharp/10.8.0.113526": {}
    }
  },
  "libraries": {
    "Flatbed.MDI.Avalon/1.0.27": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Dirkster.AvalonDock/4.72.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-m5J03HVntDM3eu7GyzLWlNdr2c2TTBAoD33Pq1yCID7vEtk13VVngtlmegp67WUvpL5JUC8G2xU8n+ThZKKz0Q==",
      "path": "dirkster.avalondock/4.72.1",
      "hashPath": "dirkster.avalondock.4.72.1.nupkg.sha512"
    },
    "LogListView/1.0.8": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-a+Et6rUlhYKD+jWZNFMeYLLJdsNUDOyOZZPY6p10DiyFEZL6nGkI7ute9QyrHtycZVnpEYbWGmXspblG2kgTxQ==",
      "path": "loglistview/1.0.8",
      "hashPath": "loglistview.1.0.8.nupkg.sha512"
    },
    "SAL.Flatbed/1.2.11": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-kmdjEUBAaGExXiTc+C6U2CL1ebOqZchK7gSGZPza0/lx6gSLUP2Y0sQihZCGSwidqaIPqz4V9GyTX+vk0aR+8Q==",
      "path": "sal.flatbed/1.2.11",
      "hashPath": "sal.flatbed.1.2.11.nupkg.sha512"
    },
    "SAL.Windows/1.2.11": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-3qKQ1+ilda9XEUyfFv2c2nBqpN4PP329WPdoYjZpETqxWMGpoog22pHJy7BSMNBSW0s1SwXLCucT3i1lGtK/Dg==",
      "path": "sal.windows/1.2.11",
      "hashPath": "sal.windows.1.2.11.nupkg.sha512"
    },
    "SonarAnalyzer.CSharp/10.8.0.113526": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-2+Gk4w467coeL9ozQlAN9y0mwMj3XmlacFYZE0Ptz4LC4EkmMPwY5ygYPkwg9/xJ1SIShmoAC+5Sinb3khHDng==",
      "path": "sonaranalyzer.csharp/10.8.0.113526",
      "hashPath": "sonaranalyzer.csharp.10.8.0.113526.nupkg.sha512"
    }
  }
}